susi10.0 (Super/Slick - Version) Delta-RPM Fehler beheben !

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
kettwiesel
Newbie
Newbie
Beiträge: 6
Registriert: 15. Mär 2006, 14:32

susi10.0 (Super/Slick - Version) Delta-RPM Fehler beheben !

Beitrag von kettwiesel » 19. Mär 2006, 18:09

bei meiner opensuse 10.0 mit performance erweiterungen
aus dem super - slick projekt (schnellstes linux aller zeiten ?!)
hatte ich probleme beim updaten des systems über yast. (YOU -
yast-online-update).
fehlermeldungen :
ERROR(You:Could not reassemble RPM from delta.)
Delta: gtk2-2.8.3-4_4.3.i586.delta.rpm
Output was:
/var/lib/YaST2/you/mnt/i386/update/10.0-OSS/deltas/gtk2-2.8.3-4_4.3.i586.delta.rpm: md5 mismatch of result.

eine lösungsmöglichkeit des problems besteht darin die suseconfig zu editieren.
Yast - System - Editor für Sysconfig_Dateien - System - Online Update - YOU_USE_DELTAS auf "no" setzen.

Werbung:
Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast